ubuntu 61没有alsaconf了嘛?

为当前最终发行版之前的所有版本提供支持
回复
nwanglu
帖子: 3
注册时间: 2006-11-25 20:49
送出感谢: 0
接收感谢: 0

ubuntu 61没有alsaconf了嘛?

#1

帖子 nwanglu » 2006-11-26 14:44

新手。。。多多指教。。。
回复

回到 “老旧版本支持”